Page MenuHomePhabricator

Please create operations/debs/prometheus-swagger-exporter
Closed, ResolvedPublic

Description

operations/debs/prometheus-swagger-exporter will contain a custom exporter for service-checker metrics

Repository-admin checklist:

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2019, 11:09 PM
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 31 2019, 10:26 AM
MarcoAurelio updated the task description. (Show Details)

I'll take a look at what CI we want for this repo after lunch.

MarcoAurelio added a project: GitHub-Mirrors.
MarcoAurelio moved this task from Backlog to make on the GitHub-Mirrors board.
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.

Change 533631 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[integration/config@master] Setup CI for debs/prometheus-swagger-exporter

https://gerrit.wikimedia.org/r/533631

Change 533631 merged by jenkins-bot:
[integration/config@master] Setup CI for debs/prometheus-swagger-exporter

https://gerrit.wikimedia.org/r/533631

MarcoAurelio closed this task as Resolved.Sep 2 2019, 2:21 PM
MarcoAurelio updated the task description. (Show Details)

@colewhite Repo setup a couple of days ago. Members of the ldap/ops group set as owners of the repo. Please let me know if there's something that doesn't work. Thanks.

MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.Sep 2 2019, 2:22 PM
MarcoAurelio removed a project: Patch-For-Review.